<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfu_Ml00OqEgybx5Uw4DifoviZxF6W0c0EjvwWC46SG4KX6e0O6rk8Miw8Hdzz9ALzCyQbjpTjnissb3PO37hUhOk9qD0SoVlfT4rnnyvE6Jyio86xsH3cikSd0IQJsdABGBhkioCPAIvNf2pEqlk84YvsIu1w0CK26cmvJPmkg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">c49ad146-3559-4f81-999b-6b17c7eeeadf</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757853327" />
</map>
